.lstz { margin: 0px; padding: 10px 0px 0px; list-style-type: none; font-size: 0.9rem; line-height: 185%; flex-flow: wrap; justify-content: space-between; }
.lstz > li { position: relative; margin: 0px 0px 10px; padding: 2px 10px 50px; flex-basis: 49%; border: 1px solid #999999; box-sizing: border-box; }
.lstz > li > div::after { clear: both; content: ""; display: block; }
.lstz a { text-decoration: none; }
.lstz h3 { margin: 0px 0px 8px; padding: 2px 0px; font-size: 1rem; line-height: 150%; border-width: 0px 0px 2px; border-style: dashed; }
.lstz h3 a { display: block; padding: 12px 0px; }
.lstz .ctg { margin: 0px; padding: 0px 0px 7px; list-style-type: none; text-align: center; font-size: 0.8rem; line-height: 100%; display: flex; flex-flow: wrap; }
.lstz .ctg li { margin: 4px 5px 0px 0px; padding: 4px 0px; width: 30px; }
.lstz .pht { display: block; float: right; width: 40%; margin: 0px 0px 0px 10px; max-width: 120px; }
.lstz .pht img { width: 100%; }
.lstz a.btn { display: block; position: absolute; bottom: 15px; left: 50%; padding: 5px 0px; width: 100%; max-width: 200px; text-align: center; font-size: 0.8rem; line-height: 100%; transform: translateX(-50%); }
.lstz a.btn::after { content: ""; position: absolute; top: 50%; right: 2px; width: 0px; height: 0px; border-width: 5px; border-style: solid; border-color: transparent transparent transparent #ffffff; transform: translateY(-50%); }
.hx05 { margin: 35px 0px 0px; padding: 5px 0px 10px; font-size: 2rem; line-height: 150%; }
.lnkfile { position: relative; margin: 20px 0px 0px; padding: 0px 0px 0px 50px; }
.lnkfile::before { position: absolute; top: -5px; left: 2px; width: 37px; content: url("/hpdata/svg/file2.svg"); }
.lnkfile a { font-size: 1.2rem; line-height: 150%; }
.lnkfile div { padding: 6px 0px 0px; font-size: 0.94rem; line-height: 175%; }
@media print, screen and (min-width: 400px) {
  .lnkfile { padding-left: 55px; }
  .lnkfile::before { top: -2px; }
  .lnkfile a { font-size: 1.4rem; line-height: 150%; }
}
@media print, screen and (min-width: 500px) {
  .lstz { display: flex; }
}
@media print, screen and (min-width: 640px) {
  .lstz > li { padding: 2px 20px 60px; }
  .lstz a.btn { bottom: 20px; }
}
@media print, screen and (min-width: 768px) {
  .lstz { justify-content: flex-start; }
  .lstz > li { margin: 0px 2% 30px 0px; padding: 2px 10px 65px; flex-basis: 32%; }
  .lstz > li:nth-of-type(3n) { margin-right: 0px; }
}
@media print, screen and (min-width: 1000px) {
  .lstz > li { padding: 2px 20px 65px; }
}
